services:
  memcached:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:11211"
    command: memcached -m ${MEM_CACHED}
    image: "memcached:1.6.22-alpine3.18"
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
